<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
user_access('adm_panel_show',null,'/index.php?'.SID);
$set['title'] = 'Танки -  Редактировать правила';
include_once '../sys/inc/thead.php';
title();
err();
aut();
echo '<link rel="stylesheet" href="style.css" type="text/css" />';
include_once 'function.php';

$rules = mysql_fetch_array(mysql_query("SELECT * FROM `tanks_rules`"));

if(isset($_POST['submit'])){


$news_tanks = mysql_query("UPDATE `tanks_rules` SET `text` = '$_POST[rules]'");

if($news_tanks == true){

msg('Правила изменена успешно');
}else{
$err[] = 'Правила не изменена';
err();
include_once '../sys/inc/tfoot.php';
exit;
}
}

echo '<div class="trnt-block mb6">
  <div class="wrap1">
    <div class="wrap2">
      <div class="wrap3">
        <div class="wrap4">
          <div class="wrap5">
            <div class="wrap6">
              <div class="wrap7">
                <div class="wrap8">
                  <div class="wrap-content-mini">
';
echo '<form action="?" method="post">';
echo '<textarea name="rules" style="width: 380px !important; height: 516px !important;">'.$rules['text'].'</textarea>';

echo '<input class="btn" type="submit" name="submit"></form>                  
</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>';
include_once '../sys/inc/tfoot.php';
?>